/* aqui muda a cor da linha */
.elementor-widget-animated-headline .elementor-headline-dynamic-wrapper path {
    stroke: #db3157
}

.elementor-widget-animated-headline .elementor-headline {
    font-family: "aktiv-grotesk", Sans-serif;
    font-weight: 600
	}
/* aqui muda a cor do texto */
.elementor-widget-animated-headline .elementor-headline-dynamic-text {
    color: #5c6771;
    font-family: "aktiv-grotesk", Sans-serif;
    font-weight: 600
}

